블랙 프라이데이 블랙 프라이데이: LetsBot 신규 번들 최대 60% 할인 — 11월 30일까지만. 번들 보기 번들 보기
LetsBot 메뉴
시작하기 한국어 언어

인증된 Meta Tech Provider 영국 등록 법인

언어

Live Chat · API 엔드포인트

GET /api/v1/live_chat/teams 신규

List teams

The workspace's active teams (departments) with their ids, for transfer conversation to team.

The workspace's active teams (departments) with their ids, for transfer conversation to team. transfer_available is true when departments (Routing) are enabled in the workspace.

Answers {"message": "success", "data": {"teams": [{"id", "name"}], "transfer_available": true}}.

요청 예시

curl -G "https://letsbot.net/api/v1/live_chat/teams" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json"
const response = await fetch("https://letsbot.net/api/v1/live_chat/teams", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/live_chat/teams');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/live_chat/teams",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
)

print(response.json())

준비되면 언제든지

내 번호로 이 엔드포인트 사용해 보기

API는 무료 체험 기간에도 사용할 수 있습니다. 계정을 만들고 WhatsApp 번호를 연결한 뒤 API → 인증 데이터에서 키를 복사하세요.